"CHOOSE_AUDIO_TRACK"="Выберите аудиопоток";
"CHOOSE_SUBTITLE_TRACK"="Выберите субтитры";

"PLAYING_EXTERNALLY_TITLE"="Подключен ТВ";
"PLAYING_EXTERNALLY_DESC"="Данное видео проигрывается на ТВ";

"VFILTER_HUE"="Тон";
"VFILTER_CONTRAST"="Контрастность";
"VFILTER_BRIGHTNESS"="Яркость";
"VFILTER_SATURATION"="Насыщенность";
"VFILTER_GAMMA"="Гамма";

"PLAYBACK_FAILED"="Ошибка воспроизведения";
"AR_CHANGED"="Формат кадра: %@";
"DEFAULT"="По умолчанию";
"FILL_TO_SCREEN"="На весь экран";
"DEVICE_TOOSLOW_TITLE"="Медленное устройство";
"DEVICE_TOOSLOW"="Ваше устройство %@, возможно, слишком медленное для воспроизведения этого фильма. Продолжить?";
"PLAYBACK_SPEED"="Скорость воспроизведения";

"BUTTON_EDIT"="Изменить";
"BUTTON_DONE"="Готово";
"BUTTON_OPEN"="Открыть";
"BUTTON_CANCEL"="Отмена";
"BUTTON_SAVE"="Сохранить";
"BUTTON_DOWNLOAD"="Загрузить";
"BUTTON_DELETE"="Удалить";
"BUTTON_NEXT"="Далее";
"BUTTON_CONTRIBUTE"="Участие";
"BUTTON_BACK"="Назад";
"BUTTON_CONNECT"="Открыть";
"BUTTON_REPEAT"="Повтор";
"BUTTON_RENAME"="Переименовать";
"BUTTON_LEARN_MORE"="Подробнее";
"PRIVATE_PLAYBACK_TOGGLE"="Без истории";

"UPGRADING_LIBRARY"="Обновление медиатеки";
"UNTITLED_SHOW"="Untitled Show";

"OPEN_NETWORK"="Открыть сетевой ресурс";
"NETWORK_TITLE"="Сетевой ресурс";
"OPEN_NETWORK_HELP"="Поддерживаемые типы потоков: HTTP, RTSP, RTMP, MMS, FTP, UDP/RTP.";
"ABOUT_APP"="О программе VLC";
"OPEN_VLC_MENU"="Открыть навигационное меню";
"HTTP_UPLOAD"="Загрузить через WiFi";
"HTTP_UPLOAD_SERVER_OFF"="Подключение неактивно";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Нет WiFi-подключения";

"HTTP_DOWNLOAD_FAILED"="Не удалось загрузить (ошибка %i)";
"HTTP_FILE_CREATION_FAILED"="Не удалось создать файл";
"HTTP_DOWNLOAD_CANCELLED"="Загрузка отменена";

"DOWNLOAD_FROM_HTTP_HELP"="Введите адрес, чтобы загрузить файл на ваш %@.";
"DOWNLOAD_FROM_HTTP"="Загрузки";
"ERROR_NUMBER"="Произошла ошибка %i";
"DOWNLOAD_FAILED"="Ошибка загрузки";
"FILE_NOT_SUPPORTED"="Формат файла не поддерживается";
"FILE_NOT_SUPPORTED_LONG"="Формат файла \"%@\" не поддерживается текущей версией VLC для iOS.";
"SCHEME_NOT_SUPPORTED"="Протокол не поддерживается";
"SCHEME_NOT_SUPPORTED_LONG"="Протокол (%@) не поддерживается. Используйте адрес, начинающийся с http, https или ftp.";
"LIBRARY_ALL_FILES"="Все файлы";
"LIBRARY_MUSIC"="Музыка";
"LIBRARY_SERIES"="ТВ-сериалы";
"LIBRARY_TRACKS"="Дорожек: %i";
"LIBRARY_SINGLE_TRACK"="%i дорожка";
"LIBRARY_EPISODES"="Серий: %i, новых: %i";
"LIBRARY_SINGLE_EPISODE"="%i серия, новых: %i";
"LIBRARY_TRACK_N"="Дорожка %i";
"LIBRARY_MINUTES_LEFT"="%@m до конца";
"RENAME_MEDIA_TO"="Укажите новое имя для %@";

"SECTION_HEADER_LIBRARY"="Медиатека";
"SECTION_HEADER_NETWORK"="Сеть";

"LOCAL_NETWORK"="Локальная сеть";
"CONNECT_TO_SERVER"="Подключиться к серверу";
"ENTER_SERVER_ADDRESS_HELP"="Введите IP-адрес или имя сервера, к которому хотите подключиться.";
"ENTER_SERVER_CREDS_HELP"="Введите имя пользователя и пароль, если требуется сервером.";
"USER_LABEL"="Пользователь";
"PASSWORD_LABEL"="Пароль";

"LOCAL_SERVER_REFRESH"="Обновить";
"LOCAL_SERVER_LAST_UPDATE"="Обновлено %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="Ошибка подключения к серверу";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Проверьте адрес сервера и данные авторизации";

"DROPBOX_DOWNLOAD"="Загрузить файл?";
"DROPBOX_DL_LONG"="Вы действительно хотите загрузить файл \"%@\" на ваш %@?";
"DROPBOX_LOGIN"="Войти";
"CLOUDUNLINKING"="Хотите ли вы отвязать VLC для iOS от вашего аккаунта %@?";
"CLOUDUNLINKING_DONE"="VLC для iOS был успешно отвязан от вашего аккаунта в %@. Вы можете привязать ваш аккаунт повторно.";
"BUTTON_CLOUDUNLINKING"="Выйти";
"SETTINGS_UNLINK_DROPBOX"="Выйти из Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Выйти из Google Drive";

"GDRIVE_ERROR_FETCHING_FILES"="Не удалось получить список файлов";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="Файл успешно загружен";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="Операция завершена";
"GDRIVE_ERROR_DOWNLOADING_FILE"="Произошла ошибка во время загрузки";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="Ошибка";

"NUM_OF_FILES"="%i файлов";
"ONE_FILE"="1 файл";
"NO_FILES"="Нет поддерживаемых файлов";
"DOWNLOADING"="Загрузка...";
"REMAINING_TIME"= "Осталось: %@";
"ENTER_PASSCODE"="Введите пароль";
"REENTER_PASSCODE"="Подтвердите пароль";
"PASSCODE_SET"="Установить пароль";
"PASSCODE_CHANGE"="Сменить пароль";
"PASSCODE_ENTER_OLD"="Введите старый пароль";
"PASSCODE_ENTER_NEW"="Введите новый пароль";
"PASSCODE_REENTER_NEW"="Подтвердите новый пароль";
"PASSCODES_DID_NOT_MATCH"="Пароли не совпадают. Попробуйте снова.";
"PASSCODE_FAILED_1"="1 неудачная попытка";
"PASSCODE_FAILED_FORMAT"="Неудачных попыток: %d";

"Settings"="Настройки"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Медиатека пуста";
"EMPTY_LIBRARY_LONG"="Вы можете воспроизвести медиа-данные с вашего сервера в локальной сети, используя облачные хранилища или загрузив на ваше устройство через iTunes, подключение по WiFi.";

"PLAYBACK_SCRUB_HELP"="Отрегулируйте скорость перемотки пальцем";
"PLAYBACK_SCRUB_HIGH"="Скорость перемотки: 1";
"PLAYBACK_SCRUB_HALF"="Скорость перемотки: 1/2";
"PLAYBACK_SCRUB_QUARTER"="Скорость перемотки: 1/4";
"PLAYBACK_SCRUB_FINE"="Точная перемотка";
"PLAYBACK_POSITION"="Позиция воспроизведения";
"VIDEO_FILTER"="Видеофильтры";
"VIDEO_FILTER_RESET_BUTTON"="Сбросить видеофильтры";
"VIDEO_ASPECT_RATIO_BUTTON"="Изменить соотношение сторон";
"PLAY_PAUSE_BUTTON"="Начать/Приостановить воспроизведение";
"BWD_BUTTON"="Перемотать назад";
"FWD_BUTTON"="Перемотать вперёд";

"VERSION_FORMAT"="Версия: %@";
"BASED_ON_FORMAT"="Используется:<br />%@";

"NEW"="Новое";

"BUG_REPORT_TITLE"="Сообщить об ошибке";
"BUG_REPORT_MESSAGE"="Хотите отправить отчет об ошибке?";
"BUG_REPORT_BUTTON"="Открыть Safari";

"VO_VIDEOPLAYER_TITLE"="Медиапроигрыватель";
"VO_VIDEOPLAYER_DOUBLETAP"="Двойное касание покажет или спрячет управение проигрыванием";

"FIRST_STEPS_WELCOME"="Добро пожаловать!";
"FIRST_STEPS_WELCOME_DETAIL"="Руководство: синхронизация и воспроизведение медиа-файлов.";
"FIRST_STEPS_ITUNES"="Синхронизация через iTunes";
"FIRST_STEPS_ITUNES_DETAILS"="Подключите ваш %@ к вашему компьютеру, используя кабель.\nОткройте iTunes.\nВыберите ваш %@.\nПерейдите в раздел \"Приложения\", прокрутите до конца и выберите VLC for iOS.\nПереместите ваши файлы.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Подключите ваш %@ к той же сети, к которой подключен ваш компьютер.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Включите опцию \"Загрузка через WiFi\" в боковом меню. Введите адрес в браузере на вашем компьютере и загружайте медиа-файлы.";
"FIRST_STEPS_CLOUDS"="\"Облака\"";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Загрузите ваши медиа-данные в Google Drive или Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Откройте боковое меню и выберите одно из Облачных хранилищ для доступа, загрузки или просмотра ваших медиа-файлов.";
"FIRST_STEPS_PLAYBACK"="Воспроизведение";
"FIRST_STEPS_FLOSS"="VLC для iOS является бесплатным и открытым программным обеспечением, разрабатываемым на добровольной основе. Надеемся, что вам нравится то, что мы делаем.";

"FIRST_STEPS_TIME"="Время";
"FIRST_STEPS_ASPECT"="Формат кадра";
"FIRST_STEPS_SPEED"="Скорость";
"FIRST_STEPS_REPEAT"="Повтор";
"FIRST_STEPS_SUBTITLES"="Субтитры";
"FIRST_STEPS_AUDIO"="Аудио-дорожки";
"FIRST_STEPS_VOLUME"="Громкость";
"FIRST_STEPS_POSITION"="Позиция";
